セキュリティ対策ツール 各製品の動作環境について

対象

対象製品:
対象サービス:

動作要件

セキュリティ対策ツールの動作環境は、次の通りです。
ご注意
動作環境は変更することがありますので、以下のサイトで最新の情報を確認の上、ご利用ください。
動作環境を満たしていない場合、セキュリティ対策ツールが正しく機能しない場合がありますので、あらかじめご了承ください。

フレッツ 光ネクスト ご利用時の留意事項
http://www.ntt-west.co.jp/flets/next/ryuuijikou/index.html
フレッツ 光ライト ご利用時の留意事項
http://flets-w.com/light/ryuuijikou/index.html
フレッツ・光プレミアム ご利用時の留意事項
http://www.ntt-west.co.jp/flets/hikari-p/ryuuijikou/index.html
フレッツ・v6アプリ ご利用時の留意事項
http://www.ntt-west.co.jp/flets/v6ap/ryuuijikou/index.html

  • 同一のパソコンにおいて、セキュリティ対策ツールと他のセキュリティソフトウェアを同時に利用する事はできませんのでご注意ください。
  • 既に他のセキュリティソフトがインストールされている場合、セキュリティ対策ツールのインストール前に必ずアンインストール ( 削除 ) してください。
  • 同一のパソコンにおいて、セキュリティ対策ツールと他のセキュリティソフトがインストールされている場合、セキュリティ対策ツールの動作については保証されませんのでご注意ください。
  • フレッツ 光ネクスト及び、フレッツ 光ライトでは、お客さまがご利用の情報機器 ( パソコン等 ) やインターネットサイト等が IPv6 アドレスに対応している必要があります。
  • NTT 西日本の提供する IPv6 に対応した地域 IP 網 ( フレッツ網 ) への接続が必要となります。
対応 OS ( 日本語版のみ )
対応 OS セキュリティ対策ツール Ver.9
セキュリティ対策ツール Ver.24
セキュリティ対策ツール Ver.11
セキュリティ対策ツール Ver.26
Microsoft Windows 10 ※1 32bit Pro
Home
64bit
Microsoft Windows 8.1 32bit Pro
無印 ( エディション表記無 )
64bit
Microsoft Windows 8 ※2 32bit Pro
無印 ( エディション表記無 )
64bit
Microsoft Windows 7
( Service Pack1 に対応 )
32bit Ultimate
Professional
Home Premium
Starter
64bit
Microsoft Windows Vista ※3
( Service Pack 2 に対応 )
32bit Ultimate
Business
Home Premium
Home Basic
64bit
※1
「セキュリティ対策ツール」( Windows 版 ) において、Microsoft社が2017年10月17日より提供を開始しています、アップデートを適用した環境で、エラーとなる事象が確認されていましたが現在解消されております。 引き続きエラーになる場合は、以下をご覧ください。
※2Windows 8 は、2016年1月12日にマイクロソフト社のサポートが終了いたしましたので、Windows 8.1 へ速やかに移行していただくようお勧めします。
※3Windows Vista は、2017年4月11日にマイクロソフト社のサポートが終了いたしました。
なお、Windows Vista 環境において当面はご利用いただくことが出来ますが、マイクロソフト社から新たなセキュリティファイルや修正モジュールの提供が行われないことにより、セキュリティ脅威から十分にお客さま端末を守ることが出来ない可能性がございます。
ご注意
  • いずれの OS も日本語版のみの対応です。
  • Windows 10、Windows 8.1、Windows 8、Windows 7、Windows Vista は、32ビット版と64ビット版に対応しています。
  • Windows 8.1、Windows 8 にて、一部機能はデスクトップモードでの動作のみサポート対象です。
  • Windows RT には対応していません。
  • Windows 10 S、Windows 10 Education、Windows 10 Enterprise、Windows 8.1 Enterprise、Windows 8 Enterprise、
    Windows 7 Enterprise および Windows Vista Enterprise には対応していません。
  • その他の記載されていない OS ( Windows 95 / 98 / 98SE / Me / NT / 2000 / XP 等 ) では使用できません。
    なお、macOS ( Mac OS X ) で使用する場合は、セキュリティ対策ツール for Mac をご利用ください。詳しくはこちら
  • Boot Camp やエミュレータを使用した Windows 環境には正式対応していません。
  • Service Pack ( サービスパック ) につきましては、上記のバージョンを適用してください。
CPU
CPU セキュリティ対策ツール Ver.9
セキュリティ対策ツール Ver.24
セキュリティ対策ツール Ver.11
セキュリティ対策ツール Ver.26
Microsoft Windows 10 1GHz以上
Microsoft Windows 8.1 1GHz以上
Microsoft Windows 8 1GHz以上
Microsoft Windows 7 800MHz以上 ( 1GHz 以上推奨 )
Microsoft Windows Vista 800MHz以上 ( 1GHz 以上推奨 )
ご注意
  • 上記 CPU と同等の互換 CPU が搭載されているコンピュータに対応しています。
    Intel のハイパースレッディング対応 CPU 、およびデュアルコアプロセッサ、クアッドコアプロセッサ、Atom プロセッサにも同様に対応しています。
  • マルチプロセッサでの動作は確認されていません。
  • SSE2 命令セットをサポートしないプロセッサについては、対応していません。
    「お使いのコンピュータは動作要件を満たしていません。」 メッセージが表示される
メモリ
メモリ セキュリティ対策ツール Ver.9
セキュリティ対策ツール Ver.24
セキュリティ対策ツール Ver.11
セキュリティ対策ツール Ver.26
Windows 10 32bit 1GB 以上 ( 2GB 以上推奨 )
64bit 2GB 以上
Windows 8.1 32bit 1GB 以上 ( 2GB 以上推奨 )
64bit 2GB 以上
Windows 8 32bit 1GB 以上 ( 2GB 以上推奨 )
64bit 2GB 以上
Windows 7 32bit 1GB 以上 ( 2GB 以上推奨 )
64bit 2GB 以上
Windows Vista 32bit 512MB 以上 ( 1GB 以上推奨 )
64bit
ハードディスク
ハードディスク セキュリティ対策ツール Ver.9
セキュリティ対策ツール Ver.24
セキュリティ対策ツール Ver.11
セキュリティ対策ツール Ver.26
Windows 10 1.3GB 以上 ( 1.5GB 以上推奨 )
Windows 8.1 1.3GB 以上 ( 1.5GB 以上推奨 )
Windows 8 1.3GB 以上 ( 1.5GB 以上推奨 )
Windows 7 1.3GB 以上 ( 1.5GB 以上推奨 )
Windows Vista 1.3GB 以上 ( 1.5GB 以上推奨 )
ご注意
  • RAID-0 / RAID-1 に対応しています。その他の RAID レベルはサポートしていません。
  • インストールファイルをダウンロードする場合はこれを保存するための空き容量も加えて必要になります。
Web ブラウザ
Web ブラウザ セキュリティ対策ツール Ver.9
セキュリティ対策ツール Ver.24
セキュリティ対策ツール Ver.11
セキュリティ対策ツール Ver.26
Windows 10 Internet Explorer 11.0
Windows 8.1 Internet Explorer 11.0
Windows 8 Internet Explorer 10.0
Windows 7 Internet Explorer 11.0
Windows Vista Internet Explorer 9.0
※ 通常使うブラウザに指定されている必要はありませんが、インストールされている必要があります。
ディスプレイ
ディスプレイ セキュリティ対策ツール Ver.9
セキュリティ対策ツール Ver.24
セキュリティ対策ツール Ver.11
セキュリティ対策ツール Ver.26
Windows 10 800 × 600 以上
High Color ( 65,536 色 ) 以上
Windows 8.1 800 × 600 以上
High Color ( 65,536 色 ) 以上
Windows 8 800 × 600 以上
High Color ( 65,536 色 ) 以上
Windows 7 800 × 600 以上
High Color ( 65,536 色 ) 以上
Windows Vista 800 × 600 以上
High Color ( 65,536 色 ) 以上


各機能に対応する動作要件

Web 脅威対策機能に対応する Web ブラウザ
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Internet Explorer ※1 9.0 / 10.0 / 11.0
Mozilla Firefox ※2
Google Chrome ※2 ※3
Microsoft Edge ※4
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Internet Explorer ※1 9.0 / 10.0 / 11.0
Mozilla Firefox ※2
Google Chrome ※2 ※3
Microsoft Edge ※4
※1 マイクロソフト社にてサポート、ならびにセキュリティアップデートが可能な Windows OS をご利用の場合にのみ、サポート対象です。
※2 Mozilla Firefox と Google Chrome は、最新バージョンとその1つ前のバージョンがサポート対象です。
※3 Google Chrome は、ポート80番を利用する通信のみサポートされます。
※4 Microsoft Edge では、HTTPS 通信を利用する機能はサポートされません。
Web 脅威対策機能に対応するメールソフト
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Microsoft Outlook 2007 / 2010 ※1/ 2013 ※1/ 2016
Microsoft Windows メール
Microsoft Windows Live メール 2007 / 2009 / 2012
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Microsoft Outlook 2003 / 2007 / 2010 ※1/ 2013 ※1/ 2016
Microsoft Windows メール
Microsoft Windows Live メール 2009 / 2011 / 2012
※1 Microsoft Outlook 2010 / 2013 は、64ビット版には対応していません。
保護者による使用制限機能に対応する Web ブラウザ
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Internet Explorer ※1 9.0 / 10.0 / 11.0
Mozilla Firefox ※2
Google Chrome ※2 ※3
Microsoft Edge ※4
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Internet Explorer ※1 9.0 / 10.0 / 11.0
Mozilla Firefox ※2
Google Chrome ※2 ※3
Microsoft Edge ※4
※1 マイクロソフト社にてサポート、ならびにセキュリティアップデートが可能な Windows OS をご利用の場合にのみ、サポート対象です。
※2 Mozilla Firefox と Google Chrome は、最新バージョンとその1つ前のバージョンがサポート対象です。
※3 Google Chrome は、ポート80番を利用する通信のみサポートされます。
※4 Microsoft Edge では、HTTPS 通信を利用する機能はサポートされません。
保護者による使用制限機能に対応するメールソフト
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Microsoft Outlook 2007 / 2010 ※1/ 2013 ※1/ 2016
Microsoft Windows メール
Microsoft Windows Live メール 2007 / 2009 / 2012
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Microsoft Outlook 2003 / 2007 / 2010 ※1/ 2013 ※1/ 2016
Microsoft Windows メール
Microsoft Windows Live メール 2009 / 2011 / 2012
※1 Microsoft Outlook 2010 / 2013 は、64ビット版には対応していません。
情報漏えい対策機能に対応する Web ブラウザ
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Internet Explorer ※1 9.0 / 10.0 / 11.0
Mozilla Firefox ※2
Google Chrome ※2 ※3
Microsoft Edge ※4
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Internet Explorer ※1 9.0 / 10.0 / 11.0
Mozilla Firefox ※2
Google Chrome ※2 ※3
Microsoft Edge ※4
※1 マイクロソフト社にてサポート、ならびにセキュリティアップデートが可能な Windows OS をご利用の場合にのみ、サポート対象です。
※2 Mozilla Firefox と Google Chrome は、最新バージョンとその1つ前のバージョンがサポート対象です。
※3 Google Chrome は、ポート80番を利用する通信のみサポートされます。
※4 Microsoft Edge では、HTTPS 通信を利用する機能はサポートされません。
情報漏えい対策機能に対応するメールソフト
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Microsoft Outlook 2007 / 2010 ※1/ 2013 ※1/ 2016
Microsoft Windows メール
Microsoft Windows Live メール 2007 / 2009 / 2012
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Microsoft Outlook 2003 / 2007 / 2010 ※1/ 2013 ※1/ 2016
Microsoft Windows メール
Microsoft Windows Live メール 2009 / 2011 / 2012
※1 Microsoft Outlook 2010 / 2013 は、64ビット版には対応していません。
※2 インストール形式が Click to Run の Office 2013 には対応していません。
迷惑メール対策ツールバーに対応するメールソフト
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Microsoft Outlook 2007 / 2010 ※1/ 2013 ※1 ※2/ 2016
Microsoft Windows メール
Microsoft Windows Live メール 2007 / 2009 / 2012
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Microsoft Outlook 2003 / 2007 / 2010 ※1/ 2013 ※1 ※2/ 2016
Microsoft Windows メール
Microsoft Windows Live メール 2009 / 2011 / 2012
※1 Microsoft Outlook 2010 / 2013 は、64ビット版には対応していません。
※2 インストール形式が Click to run の Office 2013 には対応していません。
※ IMAP、MAPI、HTTP 等のプロトコルをサポートしていません。
送受信メール検索機能に対応するメールソフト
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Microsoft Outlook 2007 / 2010 ※1/ 2013 ※1/ 2016
Microsoft Windows メール
Microsoft Windows Live メール 2007 / 2009 / 2012
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Microsoft Outlook 2003 / 2007 / 2010 ※1/ 2013 ※1/ 2016
Microsoft Windows メール
Microsoft Windows Live メール 2009 / 2011 / 2012
※1 Microsoft Outlook 2010 / 2013 は、64ビット版には対応していません。
Windows 8.1、Windows 8 の 「メールアプリ」 には対応していません。
セキュリティツールバー
( Google Chrome、Mozilla Firefox をご利用の場合は、 Trend ツールバー )
■セキュリティツールバー ( Web サイト安全性評価 ) に対応する Web ブラウザ
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Internet Explorer ※1 ※2 9.0 / 10.0 ※3/ 11.0 ※3
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Internet Explorer ※1 ※2 9.0 / 10.0 ※3/ 11.0 ※3
※1 マイクロソフト社にてサポート、ならびにセキュリティアップデートが可能な Windows OS をご利用の場合にのみ、サポート対象です。
※2 Microsoft Internet Explorer の64ビット版はサポートしていません。
※3 Windows 8.1 ( Internet Explorer 11.0 )、Windows 8 ( Internet Explorer 10.0 ) では、デスクトップモードのみサポート対象です。

■ Trend ツールバーに対応する Web ブラウザ
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Google Chrome ※1
Mozilla Firefox ※1 ※2
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Google Chrome ※1
Mozilla Firefox ※1 ※2
※1 Mozilla Firefox と Google Chrome は、最新バージョンとその1つ前のバージョンがサポート対象です。
※2 Mozilla Firefox の64ビット版はサポートしていません。
※ 平成26年5月1日以降、Google 社による仕様変更が実施されております。
変更後は、Google Chrome でセキュリティツールバーをご利用いただけません。詳しくは こちら からご確認ください。
※平成27年12月15日以降、Mozilla 社による仕様変更が実施されております。
変更後は、Mozilla Firefox でセキュリティツールバーをご利用いただけません。詳しくはこちらからご確認ください。
■ Web サイト安全性評価サービス機能に対応する検索サービス
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Google
Bing
Yahoo!
Biglobe
OCN
Infoseek
goo
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Google
Bing
Yahoo!
Biglobe
OCN
Infoseek
goo
■ Web メールの URL 評価機能に対応する Web メールサービス
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Hotmail
Outlook.com
Yahoo!メール
Gmail
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Hotmail
Outlook.com
Yahoo!メール
Gmail
■ SNS 評価機能に対応する SNS サービス
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Facebook
Twitter
Myspace
mixi
LinkedIn
Google+
Sina Weibo ( シンランウェイボー )
Pinterest ( ピンタレスト )
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Facebook
Twitter
Myspace
mixi
LinkedIn
Google+
Sina Weibo ( シンランウェイボー )
Pinterest ( ピンタレスト )
■プライバシー設定チェッカーに対応する SNS
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Facebook
Twitter
LinkedIn
Google+
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Facebook
Twitter
LinkedIn
Google+
ブラウザガードに対応するWebブラウザ
セキュリティ対策ツール Ver.11 セキュリティ対策ツール Ver.26 Internet Explorer ※1 9.0 / 10.0 ※2/ 11.0 ※2
Mozilla Firefox ※3
Google Chrome ※3
セキュリティ対策ツール Ver.9 セキュリティ対策ツール Ver.24 Internet Explorer ※1 9.0 / 10.0 ※2/ 11.0 ※2
※1 マイクロソフト社にてサポート、ならびにセキュリティアップデートが可能な Windows OS をご利用の場合にのみ、サポート対象です。
※2 Windows 8.1 ( Internet Explorer 11.0 )、Windows 8 ( Internet Explorer 10.0 ) では、デスクトップモードでのみサポート対象になります。
※3 Mozilla Firefox と Google Chrome は、最新バージョンとその1つ前のバージョンがサポート対象です。
このページの情報は、参考になりましたか?
調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートが出来ない
よくあるご質問